Top Menu

VMware, Kasım ayında VMXNET3 network kartında bir güvenlik açığı hakkında güvenlik açığı hakkında güncelleme yayınladı. Bu açık, Guest VM üzerinden host üzerinde kod çalıştırmasına izin vermektedir. Sanal sunucularda ki network kartlarınız VMXNET3 değil ise, bu sorundan etkilenmezsiniz ancak VMXNET3 tercih etmeyen yoktur diye düşünüyorum 🙂

Bu açığı VMware’e bildiren GeekPwn2018 organizatörlerine teşekkürü borç biliriz. Kullandıgınız donanım marka/modeline göre ilgili patch’i üretici web sitesinden ulaşabilirsiniz. DellEMC R640 sunucu için linkden download edebilirsiniz. 

Daha detaylı bilgi için VMware Security Advisor sayfasına buradan erişebilirsiniz.

https://www.vmware.com/security/advisories/VMSA-2018-0027.html

Cevap bırakın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Bu HTML etiketleri ve özelliklerini kullanabilirsiniz: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

Kapat